Legacy Fabric, 1.7.10 Overhaul mod https://modrinth.com/mod/even-more-bountiful
Go to file
LimePotato 9fc34cdcb9 Antidote Added 2024-01-08 00:02:36 -07:00
extra/artwork New cooked egg texture 2023-09-29 20:10:53 -06:00
gradle/wrapper Update gradle wrapper to v8.2.1 2023-07-25 21:04:36 +02:00
remappedSrc/xyz/limepot/emb bump 2023-10-24 19:02:16 -06:00
run fix tutorial button positioning 2024-01-06 22:17:52 -07:00
src/main Antidote Added 2024-01-08 00:02:36 -07:00
.gitignore Add music-cadidates to .gitignore 2023-09-24 03:54:11 -06:00
CHANGELOG.md Mod will delete config if config version is incorrect. 2023-09-29 23:13:41 -06:00
IDEAS.md Antidote Added 2024-01-08 00:02:36 -07:00
LICENSE.md LICENSE > LICENSE.md 2023-10-09 12:09:39 -06:00
README.md Update README.md 2023-09-29 23:17:49 -06:00
build.gradle Modrinth Publishing 2023-09-29 04:25:25 -06:00
gradle.properties fix tutorial button positioning 2024-01-06 22:17:52 -07:00
gradlew Update gradle wrapper to v8.2.1 2023-07-25 21:04:36 +02:00
gradlew.bat Update loom and gradle 2023-03-02 18:03:56 +01:00
settings.gradle Cleanup gradle config 2023-07-25 21:12:40 +02:00

README.md

Even More Bountiful title

In this Legacy Fabric mod, for 1.7.10, we explore the idea of a Minecraft development timeline, that changes course right after 1.7.10, acting as if 1.8+ never even happened

Checkout the Changelog and Ideas!

Some Features Include

  • Coins
  • Keys
  • More Music
  • Cyan Rose
  • Tutorial World (WIP)
  • Ropes (WIP)
  • Chains (and a recipe for chainmail)
  • And more!

Installation Guide and Tips/Tricks

To install this mod you will need to install Legacy Fabric, You can install it normally via an installer, or you can alternatively, install The MulitMC/Prism Launcher Instance.

And then download (Modrinth) | download (Git Repo) this mod to your mods folder.

Required Mods

  • CustomSkinLoader
  • Legacy Fixes
  • LegacyInputPatch
  • PipeBlocker
  • Realms Button Remover
  • ZBufferFog
  • FPSPlus
  • Dynamic Menu FPS
  • Mod Remapping API (?)
  • Phosphor (Currently unavailable for 1.7.10, use OptiFabric instead for now.)

License

This project falls under The Unlicense.